/* CUSTOM CSS Document */

#Box896 .tpl_5 .sc_image img{
	margin:	auto;
	text-align:center;
}

#Box896 .tpl_5 .sc_image{
	width:	100%;
	height:	114px;
	overflow:	hidden;
	text-align: center;
}

#Box896  .tpl-title-2 h3, #Box896 .tpl-title-2 h3 a{
	white-space: nowrap;
	padding: 2px;
	overflow: hidden;
}